---
title: "Calls for proposals, evaluation and selection"
subtitle: "NFDI4Earth Incubators"
keywords: ["NFDI", "NFDI4Earth", "NFDI4Earth Deliverable", "NFDI4Earth Incubator"]
identifier: "MS1.2.2"
milestone: true
author:
  - name: "Steffen Busch"
    email: "steffen.busch@ikg.uni-hannover.de"
    orcid: "0000-0002-5607-9040"
  - name: "Monika Sester"
    orcid: "0000-0002-6656-8809"
  - name: "Hao Lie"
    orcid: "0000-0002-6336-8772"
  - name: "Artem Leichter"
    orcid: "0000-0002-3524-2216"
  - name: "Marco Kulüke"
    orcid: "0000-0003-0611-2567"
  - name: "Ankita Ravi Vaswani"
    orcid: "0000-0001-5015-8525"
date: "2022-09"
lang: en-GB
doi: "10.5281/zenodo.13811400"
abstract: |
  This document describes the results of the first call for proposals,
  provides statistics, and presents the first selected incubator projects
  with links to their results. The report is organized as follows: Section
  \ref{sec:firstCall} refers too the April 2022 public call and presents its timeline, section \ref{sec:statistic} shows statistics of all submissions, and section \ref{sec:selectedProposals} lists all selected proposals with
  their repositories, DOIs, and collaborators. Finally,in the appendix the
  public call and all original submissions of the accepted project
  proposals are presented.
toc: true
include-before: |
    \section*{Contributions}

    Based on CRedit Contributor Roles, see <https://credit.niso.org/>.
    
    SB: Writing -- original draft
    
    MS: Writing -- original draft

    HL: Project administration

    AL: Project administration

    MK: Project administration

    ARV: Project administration

    \newpage
---

# First Call and Timeline {#sec:firstCall}

The first call [@sec:appendix_call] has been published on 1.4.2022.

In order to allow for a quick implementation of new ideas, the whole
process from start of the call till the decision was planned to last
only approx. 2 months.

The following timeline for the first call was planned:

- Announcement: 01.04.2022

- Deadline for submission: 29.04.2022 (after 4 weeks)

- Reviewing process: 13.05.2022 (another 2 weeks)

- Decision: around 03.06.2022 (approx. 8-9 weeks after the
  announcement)

- Official start: mid July, August, September of 2022

# Statistics {#sec:statistic}

A total of 24 proposals has been submitted with topics from (areas as
defined in the DFG disciplinary scheme):

- Atmospheric science, Oceanography and climate research (9 proposals)

- Geography (4 proposals)

- Geology and Paleontology (3 proposals)

- Mineralogy, Petrology and Geochemistry (3 proposals)

- Geodesy, Photogrammetry, Remote Sensing, Geoinformatics, Cartography (3 proposals)

- Biodiversity (1 proposal)

- Visualization (1 proposal)

In total, the projects required a funding of 17x 6 months, 3x 5 months,
and 1x 3 months.

As for the institutions of the applicants, there were 3x - Hereon, 3x
DLR, 3x Leibniz University Hannover, 2x University Bremen, 1x DKRZ,
FZ-Jülich, IGB-Berlin, ...

[@fig:statistics] give a more detailed view of the
applicants and their institutions.

![Overview of institutions and applicants](statistics.png){#fig:statistics}

# Selected Proposals - Overview {#sec:selectedProposals}

The available funding allowed to grant the following four proposals (the
proposals can be found in the appendix; their deliverables are available
via the respective links given below):

- [IPFS Pinning Service for Open Climate Research Data](https://www.nfdi4earth.de/images/Inkubatoren/206.pdf) [@sec:ipfs]
  
  Author: Marco Kulüke
  
  Orcid: <https://orcid.org/0000-0003-0611-2567>
  
  Affiliation: DKRZ

  Deliverables:
  [GitLab](https://git.rwth-aachen.de/nfdi4earth/pilotsincubatorlab/incubator/ipfs-pinning-service)
  and
  [DOI:/10.5281/zenodo.7646356](https://doi.org/10.5281/zenodo.7646356)

- [scrAiber: Data Mining Driven Microscopic Reference Data Acquisition](https://www.nfdi4earth.de/images/Inkubatoren/211.pdf) 
  
  Author: Artem Leichter
  
  Orcid: <https://orcid.org/0000-0002-3524-2216>
  
  Affiliation: Institute of Cartography and Geoinformatics, Leibniz Universit ̈at Hannover, Hanover

  Deliverables:
  [GitLab](https://git.rwth-aachen.de/nfdi4earth/pilotsincubatorlab/incubator/scraiber)
  and
  [DOI:10.5281/zenodo.7744225](https://doi.org/10.5281/zenodo.7744225)

- [New framework for analysis of aquatic ecosystems](https://www.nfdi4earth.de/images/Inkubatoren/212.pdf) [@sec:aqua]
  
  Author: Ankita Ravi Vaswani
  
  Orcid: <https://orcid.org/0000-0001-5015-8525>
  
  Affiliation: Biological Carbon Pump, Helmholtz Center Hereon

  Deliverables:
  [GitLab](https://git.rwth-aachen.de/nfdi4earth/pilotsincubatorlab/incubator/aquatic-ecosystems)
  and
  [DOI:10.5281/zenodo.7763865](https://doi.org/10.5281/zenodo.7763865)

- [Hierarchical Data Format for Water-related Big Geodata (HDF4Water)](https://www.nfdi4earth.de/images/Inkubatoren/205.pdf) [@sec:hdf4water]
  
  Author: Hao Lie
  
  Orcid: <https://orcid.org/0000-0002-6336-8772>
  
  Affiliation: Technische Universit ̈at M ̈unchen

  Deliverables:
  [GitLab](https://git.rwth-aachen.de/nfdi4earth/pilotsincubatorlab/incubator/hdf4water)
  and
  [DOI:10.5281/zenodo.7562587](https://doi.org/10.5281/zenodo.7562587)

\newpage

\appendix

# First Call {#sec:appendix_call}

(included document begins on next page)

\includepdf[pages=1-, scale=0.9]{M1.2.2/NFDI4Earth_Call_for_Incubator_Projects_final.pdf}

# IPFS {#sec:ipfs}

(included document begins on next page)

\includepdf[pages=1-, scale=0.9]{M1.2.2/206.pdf}

# scrAiber {#sec:scraiber}

(included document begins on next page)

\includepdf[pages=1-, scale=0.9]{M1.2.2/211.pdf}

# Aquatic Ecosystems {#sec:aqua}

(included document begins on next page)

\includepdf[pages=1-, scale=0.9]{M1.2.2/212.pdf}

# HDF4Water {#sec:hdf4water}

(included document begins on next page)

\includepdf[pages=1-, scale=0.9]{M1.2.2/205.pdf}
